#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-3m5fQwwtEdxFDLDj41ONn6
key:                  yesod-1.6.2.1-3m5fQwwtEdxFDLDj41ONn6
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  f91993ba55da3ea3dcbb453577c7da3d
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-3m5fQwwtEdxFDLDj41ONn6
depends:
    aeson-2.1.2.1-FQdukMoQ2jiIhFbzKbUnlr base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-7UVjU6TKXVHCF5oXKqjFq5
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.2-CdmOrxWe3JdCjgQr6arXnu
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.40-LONv3C41Vfi4DpAJdm8e45
    shakespeare-2.1.0-1VpzwYZ55ZfLVrIEpIjLMK
    streaming-commons-0.2.2.6-5yhY65ngeCM8vSCYNLt8pi
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-DN3OuUdFAXrC8rLtkEuGTl
    wai-3.2.3-2JfiW5l6uGfI9lNv4lyuDW
    wai-extra-3.1.13.0-4SW7iNm02ZB2dKhmqU2hdg
    wai-logger-2.4.0-AVeh9X7eJzh1HhcsLDeXiM
    warp-3.3.26-6fwKCa08yIO8phCeTKRCKw
    yaml-0.11.11.0-FnsMQKigxEVFdPCLPAoD64
    yesod-core-1.6.24.2-6GU74pPu77rETyAvj4zf0P
    yesod-form-1.7.4-7WJABcLxjgJAs4vMlTicrV
    yesod-persistent-1.6.0.8-1Md4tTW8gqx6s7VyeJYMVg

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

